### Method

# GLib KeyFile set_list_separator

since: 2.6

#### Declaration

    void
    g_key_file_set_list_separator (
      GKeyFile* key_file,
      gchar separator
    )

#### Description

Sets the character which is used to separate values in lists. Typically ‘;’ or ‘,’ are used as separators. The default list separator is ‘;’.

Available since: 2.6

#### Parameters

`separator`

  Type: `gchar`

  The separator.